<?php

/**
 * Created by PhpStorm.
 * User: chouchou
 * Date: 2020-4-2
 * Time: 0:17
 */

class openaaClassAction extends openapiAction
{




    public function listAction(){

        $zfarr = array(
                            'name'        =>'KJDSAHKJSADKJHSADKJSA',
                        );
         m('tmp_aa')->insert($zfarr);


    }

      

}